<?php

declare(strict_types=1);

namespace Gls\GlsPoland\Soap\ExtSoapEngine\Wsdl\Naming;

interface NamingStrategy
{
    /**
     * Returns a valid filename for storing a file
     */
    public function getFileName(string $location): string;
}
